
.top {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.container {
    max-width: 965px;
}
/* Contenido Pagina */
.introduccion {
    font-size: 14px;
    padding-top: 79px;
    padding-bottom: 0;
}

.introduccion2 {
    padding-top: 20px;
    margin-bottom: 30px;
}

.texto_central {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    width: 100%;
}

.listado {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    padding: 42px;
    padding-top: 17px;
    padding-bottom: 22px;
    padding-left: 58px;
    background-color: #F7F7F7;
    border-radius: 12px;
}

    .listado ul {
        padding: 0;
        margin-bottom: 0;
    }

        .listado ul.left {
            width: 60%;
            padding-right: 40px;
        }

    .listado li {
        color: #F7D430;
        list-style: disc;
        margin: 20px auto;
        font-size: 14px;
        line-height: 25px;
    }

li span {
    color: #334862;
}

.aqui {
    display: flex;
    justify-content: center;
    padding: 0px;
    padding-top: 90px;
}

.imagenes {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 121px;
}

    .imagenes > div {
        padding: 2.5px;
    }

    .imagenes img {
        padding: 0;
        max-width: 100%;
    }



@media (max-width: 767px) {
    .container {
        padding: 0 27px;
    }

    .top .centrado {
        font-size: 36px;
        max-width: 300px;
    }

    .introduccion {
        padding-top: 48px;
        line-height: 24px;
    }

    .introduccion2 {
        padding-top: 24px;
    }

    .listado {
        flex-direction: column;
        padding-left: 35px;
        padding-right: 15px;
        padding-bottom: 15px;
    }

        .listado ul {
            width: 100%!important;
            padding-right:0!important;
            padding-left:0!important;
        }
    .aqui{
        padding-top:51px;
    }
    .imagenes{
        padding-bottom:60px;
    }
    .imagenes > div {
        padding: 5px 0;
    }
}
